Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 643298 - net-nds/ypserv - needs subslot dependency on sys-libs/gdbm
Summary: net-nds/ypserv - needs subslot dependency on sys-libs/gdbm
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard: Pending removal: 2018-02-04
Keywords: PMASKED
Depends on:
Blocks: 643296
  Show dependency tree
 
Reported: 2018-01-03 18:51 UTC by Brian Evans
Modified: 2018-03-11 10:43 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Brian Evans Gentoo Infrastructure gentoo-dev 2018-01-03 18:51:45 UTC
net-libs/gdbm-1.14 has an important change to gdbm_errno which this package uses.

Please add a subslot dependency so this package is automatically rebuilt.
Comment 1 Pacho Ramos gentoo-dev 2018-03-11 10:43:19 UTC
Removed from the tree